.slicknav_menu {
	display: none;
}

@media screen and (max-width: 1024px) {
    #wrapper {
        width: 96%;
		margin: 0 2% 20px 2%;
    }
    img {
        max-width: 100% !important;
    }
    #search .content {
        max-width: 100%;
        margin: 0;
        padding: 6px 6px 6px 6px;
    }
    .searchform .searchfield {
        max-width: 100%;
    }
    #header .logo {
        position: relative;
        top: 0;
        left: 0;
        margin: 1em auto;
        display: block;
    }
    #header .banner {
        position: relative;
        top: 0;
        left: 0;
        display: block;
        margin: 1em auto;
        max-width: 672px;
        width: 95%;
    }
    #header {
    }
    #header .banner img {
        display: block;
        margin: auto auto;
        max-width: 100%;
    }
	
	#nav {
		overflow: hidden;
	}
	#nav a {
		padding: 0 8px;
		font-size: 14px;
	}
    #nav.disabled-rule {
		background-color: #4F5C8E;
        height: auto;
        border-radius: 5px;
        display: block;
        margin: 1em auto;
        overflow: hidden;
    }
	#nav .menu {
		width: auto;
		height: auto;
		position: relative;
	}
    
    #nav .menu ul li a {
		padding: 0 10px;
	}
    #body div.left {
        width: 66%;
		margin: 0;	
		margin-right: 1%;
        display: block;
    }
	#body div.right {
		width: 33%;
	}
	#bodyhome .left {
		width: 67%;
	}
	#bodyhome div.right {
		width: 33%;
	}
	div.ad-sq-med {
		width: 100%;
		height: auto !important;
	}
	.find-region {
		width: 100%;
		height: auto;
	}
	.find-region .content {
		width: 100%;
		position: relative;
		padding-bottom: 1em;
	}
	.find-region .map {
		display: none;
	}
	.whats-on .content {
		background-color: inherit;
		z-index: 5;
		width: 50%;
		height: 100%;
	}
	.whats-on .pic {
		z-index: 4;
	}
	.home-features-head li {
		font-size: 10px;
	}
	#home-features .inner-content {
		background-color: inherit;
		opacity: 0.85;
		z-index: 10;
		position: absolute;
		width: 100%;
		height: auto;
		padding-top: 10px;
		padding-right: 10px;
		margin-left: -10px;
		padding-left: 10px;
		bottom: 0;
	}
	.home-feature-item img {
		width: 100%;
		height: auto;
	}
	.home-feature-item h2, .home-feature-item p {
		width: 100%;
	}
	.home-feature-item .btn-read-more {
		margin: 0.3em 0.2em 0.5em 0;
		float: right;
	}
	.ad-sq-2 {
		display: none;
	}
	.region-feature div:first-child {
		margin-right: 2% !important;
	}
	.region-feature > div {
		width: 49%;
		height: auto;
	}
	.region-feature h3 {
		padding: 0.2em 0.5em;
	}
	.region-feature img {
		width: 100% !important;
		height: auto !important;
	}
}

@media screen and (max-width: 768px) {
	#nav li.news {
		min-width: 0;
	}

	#nav li.shopping {
		min-width: 0;
	}
}

@media screen and (max-width: 667px) {
	#header {
		height: 145px;
	}
	.home-header-boxes {
		flex-wrap: wrap;
	}
	.home-header-boxes .grid-item-25 {
		width: 100%;
		margin: 0;
	}
	.home-header-boxes .grid-item-25 h2 {
		line-height: 48px;
		text-align: left;
		flex-grow: 1;
	}
	.home-header-boxes .grid-item-25 a {
		display: flex;
		flex-direction: row;
		flex-grow: 0;
		flex-shrink: 0;
	}
	.home-header-boxes .grid-item-25 .image {
		width: 25%;
		overflow: hidden;
	}
	.home-header-boxes .grid-item-25 img {
		min-width: 100%;
		min-height: 100%;
		max-width: none;
	}
	.home-boxes .mag-cover {
		top: 14px;
		right: 4px;
	}
	.home-boxes img.advertise {
		top: 42px;
		right: 2px;
	}
	.flex-grid.home-header-boxes {
		margin-top: 0;
		width: 100%;
	}
	.flex-grid.home-header-boxes .grid-item.grid-item-25 {
		width: 100%;
	}
	.flex-grid .grid-item-50 {
		width: 100%;
		border: none !important;
	}
	.hide-on-mobile {

	}
	.slicknav_menu {
		display: inline-block;
		background-color: #fff;
		float: none;
	}
	.slicknav_btn {
		font-family: 'PT Sans', sans-serif;
		background: #fff;
		position: absolute;
		top: 34px;
		right: 6px;
	}
	#header a.btn {
		display: inline-block;
		width: auto;
		padding: 0;
		margin: 0;
		border-radius: 3px;
		line-height: 32px;
		padding: 0 0.6em;
		margin: 1.4em 0em 0 0.5em;
		font-size: 0.8125rem;
	}
	.slicknav_nav {
		box-shadow: none;
		position: absolute;
		width: 104%;
		margin: 0 -2%;
		background: #23408f;
		color: #fff;
		z-index: 50;
		left: 0;
		top: 140px;
		border: none;
	}
	.slicknav_nav  li+li, .slicknav_nav li li {
		border-top: 1px solid #fff;
	}
	.slicknav_menu .slicknav_icon-bar {
		background-color: #23408f;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		width: 1.5em;
		height: 0.175em;
	}
	.slicknav_menu .slicknav_icon-bar:first-of-type {
		width: 1.35em;
	}
	.slicknav_menu .slicknav_icon-bar:last-of-type {
		width: 1.2em;
	}
	.slicknav_nav ul {
		margin-left: 0;
	}
	.slicknav_nav ul ul {
		background: #5b73b5;
	}
	.slicknav_nav a {
		line-height: 44px;
		font-size: 16px;
		font-weight: 600;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
	}
	.slicknav_nav ul li li {
		padding-left: 1em;
	}
	.slicknav_nav .slicknav_arrow {
		float: right;
		font-size: 1em;
		color: #ffc900;
	}
	.slicknav_nav .slicknav_row:hover {
		background: #23408f;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
		margin-top: 0.35em;
	}
	#wrapper > div.left {
		width: 100%;
		padding-right: 0;
	}
	#wrapper > div.right {
		width: 100%;
	}
	#footer > div {
		margin: 0;
		padding: 1em;
	}
	#footer div.main {
		padding: 2em 1em 2em 1em;
	}
	#footer .copyright a {
		display: block;
		padding-bottom: 6px;
	}
	#footer .copyright span {
		display: none;
	}
	#nav {
		display: none;
	}

	.flex-grid.home-latest {
		border: none !important;
		padding: 0;
		margin: 0 -2% !important;
	}

	.flex-grid.home-latest .grid-item-33 {
		border-bottom: 1px solid #c0c0c0;
		padding: 0 1.5em 1.5em;
	}

	.flex-grid.home-latest .grid-item-33 img {
		width: 100%;
	}

	.box-grey {
		margin: 1em -2%;
		border: none;
		border-top: 1px solid #c0c0c0;
	}

	.home div.select-region .slide {
		height: 180px;
	}

	.home div.select-region div.select {
		flex-wrap: wrap;
	}

	.home div.select-region .text {
		position: relative;
		top: 0;
		right: 0;
		padding: 1em 1.5em 0 1.5em;
		width: 100%;
	}

	.home div.select-region h2, .home div.select-region p {
		text-align: left;
		text-shadow: none;
	}
	.home div.select-region p {
		width: 100%;
		margin: 0;
		max-width: 100%;
		font-weight: normal;
	}

	.home div.select-region h3 {
		line-height: 50px;
	}
	.home div.select-region div.select .label {
		padding: 0 1.5em;
		width: 100%;
		text-align: left;
	}

	.home div.select-region div.select .selector {
		padding: 0 1.5em 1em 1.5em;
	}
	.home .select-region .select2-container {
		width: auto !important;
	}

	.left.home .grid-container {
		flex-wrap: wrap;
		display: none !important;
	}
	.left.home .grid-container > div {
		margin-bottom: 1em;
	}
	.left.home .flex-grid {
		margin-left: 0;
		margin-right: 0;
		flex-wrap: wrap;
	}

	.left.home .flex-grid .grid-item {
		margin-left: 0;
		margin-right: 0;
	}

	.left.home .flex-grid .grid-item-33 {
		width: 100%;
	}

	.left.home .flex-grid h3 {
		text-align: center;
	}

	#home-slider .syr {
		position: static;
		padding: 1em 0 2em 0;
		background-color: #fff;
	}

	.btn.btn-red {
		margin-bottom: 1em;
		width: 100%;
		margin-right: 0;
	}

	.syr h2 {
		text-align: center;
		font-size: 1.5em;
		font-weight: 600;
		float: none;
		width: 100%;
		padding-right: 0;
	}

	.social-share {
		display: none;
	}

	.syr div {
		display: none;
	}

	div.ad img, img.ad {
		margin-left: auto;
		margin-right: auto;
	}

	#home-slider .owl-carousel .owl-item p {
		font-size: 1em;
	}

	#home-slider .owl-theme .owl-nav {
		display: none;
	}

	#home-slider select {
		padding: 1em;
		width: 100%;
		float: none;
	}

	#home-slider .select2-container {
		float: none;
	}


	.region-feature h3 {
		height: 100%;
		padding-top: 1.5em !important;
		text-align: center !important;
		background: rgba(0,0,0,0.5) !important;
	}

	#headerhome {
		height: auto;
	}
	#headerhome .banner {
		display: none;
	}
	#headerhome .intro h1 {
		line-height: initial;
		margin-bottom: 0;
	}
	#headerhome .intro em {
		font-style: normal;
		text-transform: lowercase;
		font-size: inherit;
		padding: initial;
	}
	#header .logo {
		position: static;
		margin: 1em 0em 0.5em 0.5em;
		width: 80%;
		display: block;
		float: left;
		max-width: 300px !important;
	}
	#headerhome .intro {
		position: relative;
		width: auto;
		margin: 14px 14px 6px 14px;
		top: auto;
		left: auto;
	}
	#headerhome .intro br {
		display: none;
	}
	#nav {
		margin-top: 0;
		margin-bottom: 6px;
		background-image: none;
	}
	#nav .menu {
		left: 0;
	}
	#nav .home {
		display: none;
	}
    #search {
    }
    #region-select-map {
        
    }
    .region-feature > div {
        max-width: 100%;
        height: auto;
        margin-bottom: 1em;
    }
	#bodyhome .left, #body div.left {
		width: auto;
		float: none;
		clear: both;
	}
	#body div.left {
		margin-top: 6px;
	}
	#body div.right {
		float: none;
		margin: 1em auto;
	}
	#header .banner {
		display: none;
	}
	#header .banner ins {
		display: none !important;
	}
	#bodyhome div.right {
		float: none;
		clear: both;
		margin: 1em auto;
	}
	.whats-on {
		height: 130px;
	}
	.whats-on .content {
		z-index: 5;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255, 0.85);
	}
	.whats-on .pic {
		z-index: 1;
	}
	.whats-on .pic img {
		height: 100%;
		min-width: 100%;
		width: auto;
	}
	#home-feature-indicator {
		top: 64px;
	}
	#home-features .inner-content {
		position: absolute;
		padding: 20px 0 20px 10px;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 5;
	}
	.home-feature-item h2, .home-feature-item p {
		width: 95%;
		margin-bottom: 0;
		background-color: rgba(255,255,255,0.9);
		padding: 0.5em;
	}
	#home-features .btn-read-more {
		margin: 0;
		margin-top: 12px;
		position: absolute;
		bottom: 14px;
		right: 5%;
	}
	#home-features .inner-pic {
		z-index: 1;
	}
	.home-feature-item img {
		opacity: 1;
		border: 1px solid #4F5C8E;
		z-index: 1;
		width: 55%;
		height: auto;
		top: auto;		
		bottom: 14px;
		left: 13px;
		left: 13px;
	}
	.home-feature-item h2, .home-feature-item p, .home-feature-item a {
		z-index: 5;
	}
	.home-features-head ul {
		height: 64px;
	}
	.home-features-head li {
		max-width: 33.3333% !important;
	}
	.home-features-head li:nth-child(3) {
		background-image: none;
	}
	.home-features-head li:nth-child(4), .home-features-head li:nth-child(5) {
		display: none;
	}
	.home-links .col {
		width: 50%;
		padding-bottom: 1em;
	}
	.home-links .col-2, .home-links .col-4 {
		padding-left: 5px;
	}
	.home-links .col-3 {
		padding-left: 0;
	}
	.home-links .col img {
		display: none;
	}
}

/* Table portrait */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
	#wrapper > div.left {
		width: 100%;
		padding-right: 0;
	}

	#wrapper > div.right {
		width: 300px;
	}

	#wrapper > div.right {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	#wrapper div.right > div {
		width: 50%;
	}

	#wrapper div.right > div.ad {
		padding: 1em;
	}

	.home-boxes img.advertise {
		position: absolute;
		width: 130px;
		top: 22px;
		right: -16px;
	}

	.home-boxes div.advertise {
		padding-right: 120px;
	}

	.home-boxes .magazine {
		padding-right: 116px;
	}

	.home-boxes .mag-cover {
		position: absolute;
		width: 130px;
		top: -4px;
		right: -10px;
	}
}

/* Tablet landscape */
@media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation: landscape) {
	#wrapper > div.left {
		width: 100%;
		padding-right: 0;
	}

	#wrapper > div.right {
		width: 300px;
	}

	#wrapper > div.right {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	#wrapper div.right > div {
		width: 50%;
	}

	#wrapper div.right > div.ad {
		padding: 1em;
	}
}